{
  "id": 2760612,
  "name": "Gulf Oil Corporation, Claimant, vs. State of Illinois, Auto Investigation Division, Respondent",
  "name_abbreviation": "Gulf Oil Corp. v. State of Illinois, Auto Investigation Division",
  "decision_date": "1969-12-18",
  "docket_number": "No. 5673",
  "first_page": "42",
  "last_page": "42",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 42"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 289,
    "ocr_confidence": 0.823,
    "sha256": "c4b477adad13e5d77a565a966cde7b99589d274fb26e96df7aea099dbb829034",
    "simhash": "1:08763899976570b8",
    "word_count": 40
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gulf Oil Corporation, Claimant, vs. State of Illinois, Auto Investigation Division, Respondent."
    ],
    "opinions": [
      {
        "text": "Bookwalter, J.",
        "type": "majority",
        "author": "Bookwalter, J."
      }
    ],
    "attorneys": [
      "Gulf Oil Corporation, Claimant, pro se.",
      "William J. Scott, Attorney General; Lee D. Martin, Assistant Attorney General, for respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 5673\nGulf Oil Corporation, Claimant, vs. State of Illinois, Auto Investigation Division, Respondent.\nOpinion filed December 18, 1969.\nGulf Oil Corporation, Claimant, pro se.\nWilliam J. Scott, Attorney General; Lee D. Martin, Assistant Attorney General, for respondent."
  },
  "file_name": "0042-01",
  "first_page_order": 58,
  "last_page_order": 58
}
